auxiliary_data_dir: /projects/NS9560K-datalake/ESGF/auxiliary_data
input_files:
- /projects/NS9560K/www/diagnostics/esmvaltool/daco/tmp/recipe_mydiag_20230531_132223/preproc/temperature_map/tas_map/metadata.yml
log_level: info
output_file_type: png
plot_dir: /projects/NS9560K/www/diagnostics/esmvaltool/daco/tmp/recipe_mydiag_20230531_132223/plots/temperature_map/myscript
recipe: recipe_mydiag.yml
run_dir: /projects/NS9560K/www/diagnostics/esmvaltool/daco/tmp/recipe_mydiag_20230531_132223/run/temperature_map/myscript
script: myscript
version: 2.8.0
work_dir: /projects/NS9560K/www/diagnostics/esmvaltool/daco/tmp/recipe_mydiag_20230531_132223/work/temperature_map/myscript
